@charset "utf-8";
/* CSS Document */

html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	padding: 0;
	margin: 0;
	background: url(../templateimages/footer_bg.jpg) top center no-repeat;
}
html {
    overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}
h1, h2, h3, h4, h5 {
	margin: .8em 0 .8em 0;
	padding: 0;
	
}

p {
	margin: .4em 0 .8em 0;
	padding: 0;
}
img {
	border: none;
	outline: none;
}
#top	{
	background: url(../templateimages/header_bg.jpg) top center repeat-x;
	width:100%;
	height: 217px;
	position: relative;
	margin:0 auto;
	color: #FFF;
}

#header	{
	width: 980px;
	height: 217px;
	position: relative;
	margin: 0 auto;
}
#header a {
	color: #FFF;
}
#contentarea	{
	background: #fff url(../templateimages/main_bg.jpg) top center no-repeat;
	width: 100%;
	position:relative;
	margin:0 auto;
}
 /*---------------------------------------header part-----------------------------------------------*/

img { border: 0 }

.logo{
	width: 233px;
	height: 125px;
	background: url(../templateimages/logo.gif) top left no-repeat;
	position: absolute;
	top: 17px;
	left: 17px;
	border: solid 1px #fff;
}
.bodytext-home	{
	text-align:justify;
	padding:0;
}
.bodytext	{
	text-align:justify;
	padding:20px;
}

#navigation{
	position: absolute;
	left: 270px;
	top: 153px;
	width: 692px;
	height: 39px;	
	background-color: #fff;
	padding: 3px;
	}
	
#menu {
	border: solid 1px #900;	
	width: 680px;
	height: 26px;
	padding-top: 11px;
	padding-left: 10px;
	 color: #b01243;
}
#menu a{ color: #b01243; font-size: 13px; text-decoration: none;}

.headerarea {
	width: 696px;
	height: 125px;
	border: solid 1px #fff;
	position: absolute;
	top: 17px;
	right: 12px;
	background-color: #541015;
}

.title{
	font-size: 15px;
	line-height: 15px;
	height: 20px;
	padding-left: 15px;
	padding-top: 3px;
	background: url(../templateimages/dots.gif) 4px 5px no-repeat;
	border-bottom: dotted 1px #000;
	color: #942128;
	margin-bottom: 10px;
	margin-top: 15px;
	}
	
.more { 
	color: #541015;
	font-weight: normal;
	font-size: 10px;
	margin-bottom: 5px;
}
#featured {
	margin: 10px 0 0 18px;
}
#featured img{
	padding-bottom: 5px; 
	border-bottom: solid 1px #541015;
	margin-bottom: 3px;
}
.fprod{
	float: left;
	margin-bottom: 5px;
	}
.dots{
	border-bottom: dotted 1px #000;
	padding-top: 5px;
}
.darkred {
	color: #541015;
}
#buttons{
	margin-top: 20px;
	/*margin-left: 18px;*/
}
.submit_more a{ display: inline-block; height: 22px; padding: 0 5px; background: #541015; color: #fff; line-height: 22px;}
/*---------------------------------------footer part-----------------------------------------------*/
#footer	{
	background:url(../templateimages/footer_bg.jpg)  top center repeat-y;
	min-height:60px;
	width:100%;
}
.blackbar{ height: 7px; background-color: #000;}
.footerlinks{
	position: relative;
	width: 960px;
	margin: 0 auto;
	color: #FFF;
	margin-top: 10px;
	padding-left: 20px;
}
.footerlinks a {color: #FFF; font-size: 11px; text-decoration: underline;}

/*---------------------------------------Content part-----------------------------------------------*/
.round-inner-prod	{
	border:1px solid #541015;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	-moz-box-shadow: 0px 3px 2px #333333; /* Firefox */
	-webkit-box-shadow: 0 3px 2px #333333; /* Safari and Chrome */
    box-shadow: 0 3px 2px #333333; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	position: relative;
	z-index: 2;
	behavior: url(pie.htc);
	background:#fff;
	padding:10px 10px;
	margin:0;
	float:left;
	

}
.innerprod-prod	{
	font-size:12px;
	line-height:1.4em;
	margin:0 auto;
	text-align:center;
	padding:3px;
	border:1px solid #dddddd;
	-webkit-border-radius: 7px; /* Safari and Chrome */
	-moz-border-radius: 7px; /* Firefox */
	border-radius: 7px; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(pie.htc);
}
.content{
	width: 978px;
	_height: 500px;
	border-left: solid 1px #541015;
	border-right: solid 1px #541015;
	position: relative;
	margin: 0 auto;
}

.rightcol{
	float:left;
	width: 700px;
	margin-left: 12px;
	margin-top: 5px;
	_height: 490px;
	padding-bottom: 20px;
}
.contenttext{ padding-left: 18px;}
.leftcol{
	float:left;
	width: 227px;
	margin-left: 20px;
	margin-top: -53px;
	min-height: 500px;
	_height: 500px;
	padding-bottom: 20px;
}
.basketbox{
	border: solid 1px #541015;
	padding: 33px 5px 5px 5px;
	background:url(../templateimages/basket_bg.gif)  top center no-repeat;
}

.buttonbox{
	border: solid 1px #541015;
	padding: 8px;
	margin: 10px 0;
}

.specialoffers{
	color: #541015;
	text-align: center;
	font-size: 22px;
	padding: 5px 0 10px 0;	
}
.catbox{
	margin: 0 5px 10px 5px;
	width: 195px;
	float: left;
	min-height: 150px;
	padding: 10px;
	border: solid 1px #942128;
}
.catbox a{
	color: #942128;
	font-size: 15px;
	text-decoration: none;
}

/* *** Float containers fix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{display: inline-block;}

/* Hides from IE-mac */
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* Png fix for IE6 */
.pr-5{ padding-right: 5px;}
.fl	{
	float:left;
}
.fr	{
	float:right;
}

.noborder{border:0px;}
.di{display:inline;}
.db{display:block;}

.pt-0   {padding-top:0px;}
.pt-1   {padding-top:1px;}
.pt-2   {padding-top:2px;}
.pt-3   {padding-top:3px;}
.pt-4   {padding-top:4px;}
.pt-5     {padding-top:5px;}
.pt-10    {padding-top:10px;}
.pt-15    {padding-top:15px;}
.pt-20    {padding-top:20px;}
.pt-30   {padding-top:30px;}
.pb-0     {padding-bottom:0px;}
.pb-1   {padding-bottom:1px;}
.pb-2   {padding-bottom:2px;}
.pb-3   {padding-bottom:3px;}
.pb-4   {padding-bottom:4px;}
.pb-5     {padding-bottom:5px;}
.pb-10    {padding-bottom:10px;}
.pb-15    {padding-bottom:15px;}
.pb-20    {padding-bottom:20px;}
.pr-1   {padding-right:1px;}
.pr-2   {padding-right:2px;}
.pr-3   {padding-right:3px;}
.pr-4   {padding-right:4px;}
.pr-5     {padding-right:5px;}
.pr-10    {padding-right:10px;}
.pr-15    {padding-right:15px;}
.pr-20    {padding-right:20px;}
.pr-30    {padding-right:30px;}
.pl-1   {padding-left:1px;}
.pl-2   {padding-left:2px;}
.pl-3   {padding-left:3px;}
.pl-4   {padding-left:4px;}
.pl-5    {padding-left:5px;}
.pl-10    {padding-left:10px;}
.pl-15    {padding-left:15px;}
.pl-20    {padding-left:20px;}
.pl-25    {padding-left:25px;}

.mt-15    {margin-top:15px;}
.mb-10    {margin-top:10px;}

.p-1    {padding:1px;}
.p-2 	{padding:2px;}
.p-3 	{padding:3px;}
.p-5    {padding:5px;}
.p-10   {padding:10px;}

.redlink{
	color: #942128;
}
.name.descriptioncell {
    width: 45%;
}